#item-15504987470 .accordion-heading {
  width: 30%;
}
.arrow {
  transform:rotate(32deg);
}
.ba-form .ba-btn-submit:hover, input.popup-btn:hover, .ba-form .ba-next input[type="button"]:hover, .ba-form .ba-prev input[type="button"]:hover {

    opacity: 1 !important;
background-color:red !important;

}
#item-15505835470 .ba-form .ba-btn-submit {
    position:absolute !important;
    bottom: 55px;  
	  right: -40px;
}
#item-15504919170 .ba-slideshow-nav a {
  margin-left:-100px !important;
  margin-right:-100px !important;
}
.margin-left {
  margin-left:-100px;
}
.margin-right {
  margin-left:100px;
  z-index:999;
}
.custom-menu-sticky #item-15506679161 {
    display: none;
}
